Computer Security
[EN] securityvulns.ru no-pyccku


Novell Netware SSH buffer overflow
updated since 06.09.2010
Published:14.09.2010
Source:
SecurityVulns ID:11118
Type:remote
Threat Level:
6/10
Description:Buffer overflow on oversized SCP GET request.
Affected:NOVELL : Netware 6.5
Original documentdocumentZDI, ZDI-10-169: Novell Netware SSHD.NLM Remote Code Execution Vulnerability (14.09.2010)
 documentFrancis Provencher, {PRL} Novell Netware OpenSSH Remote Stack Overflow (06.09.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod